﻿._htools-selec-box{
    width:260px;
    height:auto;}
._htools-select{
    display: inline-block;
    margin: 0;
    background-color: #ffffff;
    border: solid #F2F2F2 1px;
    vertical-align: middle;
    transition: border 0.5s;
    -moz-transition: border 0.5s;	/* firefox 4 */
    -webkit-transition: border 0.5s;	/* safari 和 chrome */
    -o-transition: border 0.5s;
	cursor:pointer;}
._htools-select *{
    margin: 0;
    padding: 0;
    outline: none;}
._htools-select:hover ._select-selectbtn{
    border-top-color: #980000;
    transition: border-top-color 0.5s;
    -moz-transition: border-top-color 0.5s;	/* firefox 4 */
    -webkit-transition: border-top-color 0.5s;	/* safari 和 chrome */
    -o-transition: border-top-color 0.5s;}
._htools-select:hover{
    border: solid #980000 1px;}
._htools-select ._select-input{
    color: #3b4249; display: inline-block; font-size: 18px;margin-left: 5px;padding: 0px 20px;}
._htools-select ._select-selectbtn{
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 13px solid gray;
    display: inline-block;}
._htools-select ._select-select-ul{
    background-color: white; outline: none;
    /*border: solid dodgerblue 1px; border-top: none;*/
    position: relative;
    z-index: 10;
    display: none;
    -webkit-box-shadow: 1px 0 10px rgba(0, 0, 0, 0.18);
    -moz-box-shadow: 1px 0 10px rgba(0, 0, 0, 0.18);
    box-shadow: 1px 0 10px rgba(0, 0, 0, 0.18);}
._htools-select ._select-select-ul a{
	display:block;
    background-color: white;
    color: black;
    font-size: 18px;
   width:100%;
   text-indent:30px;
    cursor: pointer;
    list-style-type:none;
    transition: color 0.5s, background-color 0.5s;
    -moz-transition: color 0.5s, background-color 0.5s;	/* firefox 4 */
    -webkit-transition: color 0.5s, background-color 0.5s;	/* safari 和 chrome */
    -o-transition: color 0.5s, background-color 0.5s;}
._htools-select ._select-select-ul a._select-li-selected{
    background-color: #ffffff;}
._htools-select ._select-select-ul a:hover{
	text-decoration:none;
    background-color: #980000;
    color: white;}
._select-input{width:85%;}

.piclist{padding-top:15px;}
.piclist article{border:2px solid #cb7f7f; margin:0 25px 29px 0;float:left;width:30%;padding:10px;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	border-radius:7px;word-wrap:break-word;
	height:290px;  overflow:hidden;}
	.piclist article:nth-child(3),.piclist article:nth-child(6),.piclist article:nth-child(9),.piclist article:nth-child(12){margin-right:0;}
.piclist article .pic{position:relative;}

.piclist article .box{display:block;height:7.2em;overflow:hidden;line-height:1.2em;margin:10px 0;}
.piclist article img{width:100%;height:162px;}
.piclist article h4{background:rgba(152,0,0,.7);position:absolute;bottom:0px;width:100%;color:#fff;padding:12px 10px;font-size:18px;word-wrap:break-word;}
.piclist article p{display:block;line-height:1.2em;height:8.5em;padding:10px 0;text-align:left;word-wrap:break-word;}

@media screen and (max-width:1000px){
	.a_news{display:none;}
	._htools-selec-box{
    width:100%;
    height:auto;
	float:left;}
.piclist article{border:2px solid #cb7f7f; margin:0 25px 29px 0;float:left;width:100%;padding:10px;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	border-radius:7px;word-wrap:break-word;}
	.piclist article img{width:100%;display:block;height:auto;}
	._select-input{width:90%;}
	
}